
@font-face {
    font-family: Qumpellka;
    src: url('Qumpellka.ttf');
}
#pojemnik {
    width: 1000px;
    margin: 0 auto;
    padding-top: 0px;
    text-align: center;
    background-color: #ccc6b6;    /*ccc5b1*/
    border: 3px solid #c9c4b0;
}
#naglowek {
    text-align: center;
    margin-bottom: 0px;

}
#menu{
    float: left;
    width: 180px;
    text-align:right;
    padding-right: 20px;
}
#tresc{
    float: right;
    width:700px;
    padding: 0 50px 50px 50px;
    margin-top:0px;
    background-color: #eeecdd;  /*#b4b4b4*/
}

.tiles {
    display: flex;
    flex-wrap: wrap;
}

#stopka{
    text-align: center;
}
br.czyszczenie{
    clear:both;
}

.div_naglowek{
    background: #cbc5b5;
    border: 3px solid #321b00;
    margin-bottom: 40px;
}

body 	{
    background-color: #dbd4c1;
    margin: 0;
}
p 	{

    width: 600px;
    margin: 0px 10% 40px 10%;
    padding: 100px;

    font-size: 15px;
    text-align: justify;
}
p.data_akt{
    padding:0;
    margin: 0px 20px 0px 15px;
    font-style: italic;
    font-family: Arial;
    font-size: 10px;
}
p.kat_miot{
    width: 100%;
    padding:0;
    margin: 0 4px 0 4px;
    font-style: italic;
    font-family: Arial;
    font-size: 12px;
}
p.opis_akt{
    padding: 30px 0px 50px 0px;
    margin: 0px 10px 0px 15px;
}
h1	{
    font-size: 30px;
    font-family: "Georgia";
    text-align: center;
    margin: 0px 10% 0px 10%;
    padding: 20px 100px 30px 100px;

}
h2	{
    font-size: 24px;
    font-family: "Georgia";
    color: #321b00;

    margin-top: 0;
    padding: 10px 70px 0px 70px;

}
h3      {
    font-family: "Tekton Pro";
    color: #321b00;
    margin-left: 15px;
    margin-right: 15px;
}
h4	{
    text-align:left;
    margin: 0px 28px -15px 28px;
    font-family: "Arial";
    color: #321b00;
}
a	{
    font-size: 20px;
    font-family: "Georgia";
    color: #321b00;
    text-decoration: none;
    margin: 0;
}
a:hover {
    font-size: 20px;
    color: #edebdc;
    text-align: center;
    text-decoration: none;
}


